{
  "_id": "cordova-plugin-firebase-ml-kit-barcode-scanner@1.0.4",
  "_rev": "4-b1e2bc0ac9d015bb6eb83755b8f1641e",
  "name": "cordova-plugin-firebase-ml-kit-barcode-scanner",
  "dist-tags": {
    "latest": "1.0.4"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4"
  ],
  "time": {
    "created": "2020-05-25T16:58:09.284Z",
    "1.0.0": "2020-05-25T16:58:09.395Z",
    "modified": "2020-06-01T16:46:32.376Z",
    "1.0.1": "2020-05-25T18:22:21.845Z",
    "1.0.2": "2020-05-27T20:15:01.533Z",
    "1.0.3": "2020-05-29T20:14:55.873Z",
    "1.0.4": "2020-06-01T16:46:27.900Z"
  },
  "maintainers": [
    "costar <tristan@costar.ca>"
  ],
  "description": "Firebase ML Kit Barcode Scanner Plugin",
  "homepage": "https://github.com/Ratsoc/cordova-plugin-firebase-ml-kit-barcode-scanner.git#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Ratsoc/cordova-plugin-firebase-ml-kit-barcode-scanner.git"
  },
  "author": "Tristan Lebel",
  "bugs": {
    "url": "https://github.com/Ratsoc/cordova-plugin-firebase-ml-kit-barcode-scanner.git/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"6f04ff028c170e1ec46686b318be8477\"",
  "_lastModified": "Mon, 01 Jun 2020 16:46:33 GMT",
  "version": "1.0.4",
  "cordova": {
    "id": "cordova-plugin-firebase-ml-kit-barcode-scanner",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=9.0.0"
    }
  ],
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "9b11daf4427440c2c49ecff617823942a4d6521c",
  "_nodeVersion": "10.16.3",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-7CrsdGyzp0VeEaKyZysK41DxZyDznqRrAxxlvzYIJbQwl8MsSrrXJ/dcoX9uuN0IopjqhETLsvgurZnLWisRfw==",
    "shasum": "f03e63cbd2dce7b21c028cef9cef5a7d3e60fa30",
    "tarball": "https://registry.npmjs.org/cordova-plugin-firebase-ml-kit-barcode-scanner/-/cordova-plugin-firebase-ml-kit-barcode-scanner-1.0.4.tgz",
    "fileCount": 27,
    "unpackedSize": 122605,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJe1TDkCRA9TVsSAnZWagAAF00P/077FkweWVMfL29twiwq\nLM+aHwK9zz1XO1tWR43y/KC4sKy/Wc9exZ7nNJbBF60DMkTggI5F4P+1razM\nPh7Y5fUeeBoxoqN9pybbmZNdOO/0hmXnKgQ3gQI8qMlPihUNMmFUQ7KekxXr\nANQGD/AotbTV1Rb6aKbtKZr4MnZapwjqstQjp27o94ZndIAmH8mvdYjKko/f\nGvi1hVfk9TgwUmmvoI5r5+JjJ92aIGTukLWRb5Js79ipvhUb/0cQn/nTmgbK\n+i5tpFrkXsET5aLSd4Oj1V4XD1qnaQ6q77zgrPVnfCBdZxTE4Fsmnft3Li2G\nvUA3iDVfm5oOIL+PE8PMrGFPI+0UW9jomts/Su+PM14lmjtQSk/k/c3fbdqp\nKQ1lYdwBM1axRcePqGckN0we2qaqG7bLNwbpeqwuTV7U2U7uigk8qucn9Mey\nGiziKQjdzHWLkbPgD5FxN/jVB/r2DV8OcdA9d1eFe3T6dwEpj1V5RPnyNGUB\nz7wqLPB/sJB02q9NjwyzPswR3c/9yPIxN2bRRaDSN7VvQpuYAuRNxOakQoxa\nN6hDUrl9LS0xbHU2Fi49J2pwYzD6km/9wCGcTSnb0h0Jl9iXy3BgdlWz+Z7Z\nCaQaTlhOHDJ+BGx4Tcfz8CYJaoXu5GXBANep3f3cgUb0bLOdh/LdXPV29L2w\ngooz\r\n=MnCV\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "costar <tristan@costar.ca>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-firebase-ml-kit-barcode-scanner_1.0.4_1591029987802_0.9505552995002995"
  },
  "_hasShrinkwrap": false
}
